<?php

define('DEVER_APP_NAME', 'active');
define('DEVER_APP_LANG', '活动管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 20);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-website');
define('DEVER_GROUP_ORDER', 1);
define('DEVER_GROUP_NAME', '商学院');
include(DEVER_APP_PATH . '../boot.php');